﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_MCAN_Procyon_Canisters">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Quantum_Sensitive_Explosion" path="Events/Effects/Mechanical_Animated_Events/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters_Live">
			<WwiseEvent wwise_duration_max="2.27612567" wwise_duration_min="1.52504063" wwise_duration_type="OneShot" wwise_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Quantum_Sensitive_Explosion" wwise_radius_max="100" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_MCAN_Procyon_Canisters" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Damage_Sensitive_Explosion" path="Events/Effects/Mechanical_Animated_Events/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters_Live">
			<WwiseEvent wwise_duration_max="2.59186482" wwise_duration_min="2.187457" wwise_duration_type="OneShot" wwise_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Damage_Sensitive_Explosion" wwise_radius_max="100" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_MCAN_Procyon_Canisters" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Time_Sensitive_Explosion" path="Events/Effects/Mechanical_Animated_Events/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters/MCAN_Procyon_Canisters_Live">
			<WwiseEvent wwise_duration_max="2.64266562" wwise_duration_min="1.81586564" wwise_duration_type="OneShot" wwise_name="Play_MCAN_Destruction_Medium_Procyon_Canisters_Time_Sensitive_Explosion" wwise_radius_max="100" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_MCAN_Procyon_Canisters" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_MCAN_Procyon_Canisters" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="MCAN_Procyon_Canisters.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>